## python-agate 1.6.1

=== debian/changelog ===
python-agate (1.6.1-1) unstable; urgency=medium

  [ Andrius Merkys ]
  * Team upload.
  * New upstream version 1.6.1
  * Refreshing No-privacy-breach.patch.
  * Dropping upstream-integrated Fix-typo-in-shebang.patch.
  * Dropping upstream-integrated Remove-absent-reference-from-the-docs.patch.
  * Setting LC_NUMERIC for dh_auto_test.
  * Removing unused python-agate-doc.lintian-overrides.
  * Adding 'Rules-Requires-Root: no'.
  * Forwarding of patches is not needed.
  * Setting LC_NUMERIC also for autopkgtest.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andrius Merkys <merkys@debian.org>  Mon, 17 Aug 2020 11:10:40 -0400
