=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                dpkg-dev (>= 1.17.14),
                python-leather-doc <!nodoc>,
@@ -24,10 +24,10 @@
                python3-tz <!nocheck>,
                sphinx-common
 Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-agate.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-agate.git
-Homepage: http://agate.readthedocs.org/
-X-Python3-Version: >= 3.3
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-agate
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-agate.git
+Homepage: https://agate.readthedocs.org/
+Rules-Requires-Root: no
 
 Package: python3-agate
 Architecture: all
