=== debian/rules ===
--- 
+++ 
@@ -26,5 +26,5 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_PROFILES)))
-	LC_ALL=C.UTF-8 dh_auto_test
+	LC_ALL=C.UTF-8 LC_NUMERIC=C.UTF-8 dh_auto_test
 endif
