=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
  ; for py in $(py3versions -r 2>/dev/null)
  ; do cd "$AUTOPKGTEST_TMP"
  ; echo "Testing with $py:"
- ; LC_ALL=C.UTF-8 $py -m pytest -v
+ ; LC_ALL=C.UTF-8 LC_NUMERIC=C.UTF-8 $py -m pytest -v
  ; done
 Depends: python3-agate,
          python3-all,
