## python-agate 1.6.3

=== debian/changelog ===
python-agate (1.6.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 11:16:54 +0100

python-agate (1.6.3-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Scott Talbert ]
  * Update to new upstream release 1.6.3
  * Add locales BD to fix tests

 -- Scott Talbert <swt@techie.net>  Thu, 11 Nov 2021 18:32:23 -0500
