=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: python-agate
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               dpkg-dev (>= 1.17.14),
+               locales-all <!nocheck>,
                python-leather-doc <!nodoc>,
                python3-all,
                python3-babel <!nocheck>,
@@ -24,8 +24,8 @@
                python3-tz <!nocheck>,
                sphinx-common
 Standards-Version: 4.0.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-agate
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-agate.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-agate
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-agate.git
 Homepage: https://agate.readthedocs.org/
 Rules-Requires-Root: no
