## python-agate 1.9.1

=== debian/changelog ===
python-agate (1.9.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.9.1
  * remove python3-six from build-dep
  * add furo to build-dep
  * refresh patches
  * use new dh-sequence-python3
  * apply 'Multi-Arch: foreign' hint on -doc package

 -- Alexandre Detiste <tchet@debian.org>  Wed, 31 Jan 2024 12:49:30 +0100

python-agate (1.6.3-3) unstable; urgency=medium

  * Team upload.
  [ tony mancill ]
  * Update TZ used in tests for tzdata 2023c-8. Closes: #1052831.

 -- Santiago Vila <sanvila@debian.org>  Sun, 05 Nov 2023 12:20:00 +0100
