=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                locales-all <!nocheck>,
                python-leather-doc <!nodoc>,
                python3-all,
@@ -17,11 +17,11 @@
                python3-parsedatetime <!nocheck> <!nodoc>,
                python3-pytimeparse <!nocheck> <!nodoc>,
                python3-setuptools,
-               python3-six <!nocheck>,
                python3-slugify <!nocheck> <!nodoc>,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                python3-tz <!nocheck>,
+               furo,
                sphinx-common
 Standards-Version: 4.0.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-agate
@@ -58,6 +58,7 @@
 
 Package: python-agate-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
