=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/agate-$1\.tar\.gz/ \
https://github.com/wireservice/agate/tags .*/v?(\d\S+)\.tar\.gz
