## python-agate 1.13.0

=== debian/changelog ===
python-agate (1.13.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Thu, 09 Oct 2025 23:11:16 +0100

python-agate (1.13.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.13.0
  * d/control: Bump Standards-Version from 4.0.0 to 4.7.2. No changes needed
  * d/watch: Bump version from 3 to 4

 -- Marcos Souza <marcosfas.dev@gmail.com>  Thu, 19 Jun 2025 20:31:11 -0300
