=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                python3-tz <!nocheck>,
                furo,
                sphinx-common
-Standards-Version: 4.0.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-agate
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-agate.git
 Homepage: https://agate.readthedocs.org/
