=== debian/tests/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
  ; echo "Testing with $py:"
  ; LC_ALL=C.UTF-8 LC_NUMERIC=C.UTF-8 $py -m pytest -v
  ; done
-Depends: python3-agate,
+Depends: locales-all,
+         python3-agate,
          python3-all,
          python3-cssselect,
          python3-lxml,
