## python-agate 1.14.0

=== debian/changelog ===
python-agate (1.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.14.0

 -- Marcos Souza <marcosfas.dev@gmail.com>  Thu, 08 Jan 2026 21:54:41 -0300

python-agate (1.13.0-2) unstable; urgency=medium

  * Team upload.
  * Drop unused python3-tz build-dependency
  * Drop "Rules-Requires-Root: no": it is the default now

 -- Alexandre Detiste <tchet@debian.org>  Wed, 26 Nov 2025 23:36:33 +0100
