## python-agate 1.14.1

=== debian/changelog ===
python-agate (1.14.1-1ubuntu1) resolute; urgency=medium

  * Don't install build directory (dh-python issue) (See #1127763)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Feb 2026 21:29:11 +0100

python-agate (1.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.14.1
  * d/control: Add pybuild-plugin-pyproject as a build dependecy

 -- Marcos Souza <marcosfas.dev@gmail.com>  Thu, 29 Jan 2026 22:50:31 -0300
