=== debian/rules ===
--- 
+++ 
@@ -28,3 +28,6 @@
 ifeq (,$(findstring nocheck,$(DEB_BUILD_PROFILES)))
 	LC_ALL=C.UTF-8 LC_NUMERIC=C.UTF-8 dh_auto_test
 endif
+
+execute_after_dh_auto_install:
+	rm -rf $(CURDIR)/debian/python3-agate/usr/lib/python3.*/dist-packages/build
